Auth0 Home Blog Docs

What version of Javascript is supported in Hooks?

javascript
hooks

#1

I know, from experience, that Hooks does not support ES6.

What version is supported? I’d like to set up an ESLint file to check for problems locally before passing them up to Auth0